lkml.org 
[lkml]   [2010]   [Oct]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
    /
    Date
    SubjectRe: [PATCH net-next-2.6 v2] can: Topcliff: PCH_CAN driver: Fix build warnings
    From
    From: Tomoya <tomoya-linux@dsn.okisemi.com>
    Date: Tue, 26 Oct 2010 09:04:43 +0900

    > Hi David,
    >
    >> This patch has been corrupted by your email client.
    >
    > Sorry, it seems my e-mail client setting was reset to default.

    There are still problems.

    This is beyond frustrating.

    > index 55ec324..2889e11 100755

    Why does the pch_can.c file have execute permission in your tree?
    It doesn't in net-next-2.6 and that is what you should be generating
    patches against.


    \
     
     \ /
      Last update: 2010-10-26 19:55    [W:0.025 / U:0.228 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site